Re: [qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-22 Thread qubes123456
can someone help me with my easy question? -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send

Re: [qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-22 Thread qubes123456
Thank you so much, I have improved the error and now comes the correct help window. Thanks for the time you took for me. Have a nice day ;) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails

Re: [qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-20 Thread qubes123456
Here are the screenshots so that you understand what I mean, could you please give me the standard way to the correct file;) Thanks in advance https://ibb.co/e1RXkf https://ibb.co/kx97J0 -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To

Re: [qubes-users] how to switch Background Dom0 Qubes 4.0

2018-10-19 Thread qubes123456
Thanks all for the Answers, I have make a screenshot and make it to background ;) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to

[qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-19 Thread qubes123456
[Dom0] Preferred Applications Qubes 4.0: I have accidentally blocked the way in Preferred Applications in Dom0 Web Browser and now I get every time I go to Help in any program or window an error: Failed to execute default web browser. Input / output error. Can you please give me the standard

Re: [qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-21 Thread qubes123456
Please excuse me if you or someone else has Qubes 4 installed on your computer. Just take a look which standard is the right file for you in Preferred Applications. The standard way to the right broswer / file is the same for everyone. I accidentally deleted my Standar way, but you could look

Re: [qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-21 Thread qubes123456
I need that, the red circled on the screenshot is the way to the right file because I need to solve my problem, Can someone please give me the right way to the right file?) to understand the topic from top to bottom everything. thank you in advance ;) https://ibb.co/nORh30 -- You received

Re: [qubes-users] how to switch Background Dom0 Qubes 4.0

2018-10-16 Thread qubes123456
Ok what is wrong herr in my command ? $ qvm-run [- -pass-io] Save-Treasure ‘cat /home/user/file.jpg’ > ‘/home/usersname/order’ Save-Treasure - is my firtual maschine Usersname - is my user Name Order = order for the new file in the dom0 File.jpg = file who must go to dom0 I become a zero file

[qubes-users] how do I check Tor & Whonix version?

2018-11-01 Thread qubes123456
how do I check which whonix version I have, I have Qubes 4.0 with Whonix, all updates I have also downloaded and installed. VMs and Dom0 all equipped with the last update. Where do I look now only which Tor version and which Whonix version I have? thank you in advance -- You received this

[qubes-users] how do I check Tor & Whonix version?

2018-11-01 Thread qubes123456
I entered -> "whonixcheck --verbose --function show_versions" and got this, see screenshot in the link. https://ibb.co/b2GZq0 -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it,

[qubes-users] how do I check Tor & Whonix version?

2018-11-01 Thread qubes123456
I entered -> "whonixcheck --verbose --function show_versions" and got this, see screenshot in the link. https://ibb.co/b2GZq0 -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it,

Re: [qubes-users] how do I check Tor & Whonix version?

2018-11-03 Thread qubes123456
Thanks a lot for your tips and advice, my Tor version in Qubes4.0 - Whonix is ​​0.3.2.9. Which Tor version is currently the most current and the safest? I do not know the goal is 1000% safe but which is the best and safest version currently? However, I could not figure out my Whonix version,

Re: [qubes-users] how do I check Tor & Whonix version?

2018-11-04 Thread qubes123456
Thanks for the helpful information. I will upgrade to Whonix 14. (Completely new download and instalation). -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to

Re: [qubes-users] how do I check Tor & Whonix version?

2018-11-01 Thread qubes123456
thanks I try everything from what you have written to me and sign me up again this evening :) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to

Re: [qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-20 Thread qubes123456
they did not quite understand me;), where can I send a screenshot so you understand what exactly I mean?) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to

Re: [qubes-users] [Dom0] Preferred Applications Qubes 4.0

2018-10-20 Thread qubes123456
no that worked everywhere, it went in Dom0 and in Virtual Machinery but I have the standard away of the file where the browser can search for Preferred Application swapped for a wrong way to the wrong file. But I can not see how the way to the right file was, so I asked, which standard path to

[qubes-users] sudo systemctl restart qubes-whonix-torified-updates-proxy-check

2018-12-17 Thread qubes123456
many thanks for the new page with description and the link, I have Qubes 4. I manually rewrote the file /etc/qubes-rpc/policy/qubes.UpdatesProxy according to your instructions and now it works. Here is my screenshot with which it works now. thank you again https://ibb.co/4TTkKbk -- You

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-12-17 Thread qubes123456
many thanks for the new page with description and the link, I have Qubes 4. I manually rewrote the file /etc/qubes-rpc/policy/qubes.UpdatesProxy according to your instructions and now it works. Here is my screenshot with which it works now. thank you again https://ibb.co/4TTkKbk -- You

[qubes-users] sudo systemctl restart qubes-whonix-torified-updates-proxy-check

2018-12-16 Thread qubes123456
What could it be ? If I enter this command at sys-Whonix: "sudo systemctl restart qubes-whonix-torified-updates-proxy-check" and then check it with "sudo systemctl status qubes-whonix-torified-updates-proxy-check.service" , Then everything is green and everything is fine. But if I enter the

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-12-17 Thread qubes123456
Thanks, I read through everything and try with the help of your left to fix the errors. I write after that if it worked. ;) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-29 Thread qubes123456
yes I have, reboot brings nothing there :( -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-29 Thread qubes123456
and that happens sometimes, is that normal? https://ibb.co/4fKLYkn -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-30 Thread qubes123456
I try to fix the errors without reinstalation, if that does not work then I'll be back, if anyone has something else please write;) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from

[qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-25 Thread qubes123456
see lower window on the screenshot, the upper window is what is written in the bottom to check -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to

[qubes-users] Optional: Enable AppArmor

2018-11-25 Thread qubes123456
I did everything to activate AppArmor, with the Anon-Whonix Vm I have the output 0 but with Sys-Whonix I have output 3. Is this normal or is 3 wrong and must it be 0? https://ibb.co/XD4rXm5 https://ibb.co/jw1ks5Q https://ibb.co/bB0fcj4 -- You received this message because you are subscribed

[qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-25 Thread qubes123456
I wanted to upgrade Whonix-GW and Whonix-WS but it comes, see screnshoot, what should I do to upgrade properly? https://ibb.co/x2SQ95r https://ibb.co/ZXbTwrC -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and

[qubes-users] Optional: Enable AppArmor

2018-11-27 Thread qubes123456
Could anyone help me, please ? thank you in advance ;) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this

[qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-27 Thread qubes123456
I press upgrade at Whonix GW & WS and get this message, see Screnshoot, what should I do? thank you in advance ;) https://ibb.co/XbCsJWQ -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-28 Thread qubes123456
so here is my file: /etc/qubes-rpc/policy/qubes.UpdatesProxy see screenshot number 1 1) https://ibb.co/87qBcvc here is the message what I should do with him, see screnshoot number 2 2) https://ibb.co/82TGjJF Here is my question, I need a more specific answer: What do I have to change in my

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-28 Thread qubes123456
ok Thanks, I'll test it and get back here. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send

[qubes-users] Optional: Enable AppArmor

2018-11-28 Thread qubes123456
it has done itself, the VM has restarts and now it displays the message 0, so everything right;) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to

Re: [qubes-users] Whonix GW & WS upgrade failed (Help)

2018-11-28 Thread qubes123456
it did not help (sys-whonix is ​​on), it still shows this error: see Screnshots, what else can I do? thank you in advance ;) https://ibb.co/9hvn46G https://ibb.co/VwD7Fgq -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from

[qubes-users] Optional: Enable AppArmor

2018-11-26 Thread qubes123456
if I enter this command in the anon-Whonix terminal: sudo aa-status --enabled; echo $? then comes with me answer: 0, this is right. but if I enter this command at sys-Whonix Terminal: sudo aa-status --enabled; echo $? then comes with me Answer: 3, is that correct or must come as an answer 0?